{
  "game:tabname-draconis": "Draconis",
  "game:creaturegroup-wyvern-autumnus": "Maplewing Wyvern",
  "game:creaturegroup-dragon-alpini": "Alpine Boneknapper Dragon",
  "game:creaturegroup-drake-cuprocaudus": "Coppertail Drake",

// Creatures - Maplewing

  "item-creature-wyvern-adult-female-autumnus": "Maplewing (female)",
  "item-creature-wyvern-adult-male-autumnus": "Maplewing (male)",
  "item-creature-wyvern-adolescent-female-autumnus": "Adolescent Maplewing (female)",
  "item-creature-wyvern-adolescent-male-autumnus": "Adolescent Maplewing (male)",
  "item-creature-wyvern-juvenile-female-autumnus": "Juvenile Maplewing (female)",
  "item-creature-wyvern-juvenile-male-autumnus": "Juvenile Maplewing (male)",
  "item-creature-wyvern-baby-female-autumnus": "Maplewing Hatchling (female)",
  "item-creature-wyvern-baby-male-autumnus": "Maplewing Hatchling (male)",

  "item-creature-wyvern-eggdormant-autumnus": "Dormant Maplewing egg",
  "item-creature-wyvern-egghatching-autumnus": "Hatching Maplewing egg",
  "item-creature-wyvern-egg*-autumnus": "Incubating Maplewing egg",

  "item-creature-wyvern-nest-autumnus": "Maplewing remains",


// Creatures - Stormweaver


  "draconis:item-creature-dragon-adult-female-weaver": "Stormweaver (female)",
  "draconis:item-creature-dragon-adult-male-weaver": "Stormweaver (male)",
  "draconis:item-creature-dragon-adolescent-female-weaver": "Adolescent Stormweaver (female)",
  "draconis:item-creature-dragon-adolescent-male-weaver": "Adolescent Stormweaver (male)",
  "draconis:item-creature-dragon-juvenile-female-weaver": "Juvenile Stormweaver (female)",
  "draconis:item-creature-dragon-juvenile-male-weaver": "Juvenile Stormweaver (male)",
  "draconis:item-creature-dragon-baby-female-weaver": "Stormweaver Hatchling (female)",
  "draconis:item-creature-dragon-baby-male-weaver": "Stormweaver Hatchling (male)",

  "draconis:item-creature-dragon-eggdormant-weaver": "Dormant Stormweaver egg",
  "draconis:item-creature-dragon-egghatching-weaver": "Hatching Stormweaver egg",
  "draconis:item-creature-dragon-egg*-weaver": "Incubating Stormweaver egg",

  "draconis:item-creature-dragon-nest-weaver": "Stormweaver nest",

// Creatures - Alpine Boneknapper

  "draconis:item-creature-dragon-adult-female-alpini": "Alpine Boneknapper (female)",
  "draconis:item-creature-dragon-adult-male-alpini": "Alpine Boneknapper (male)",
  "draconis:item-creature-dragon-adolescent-female-alpini": "Adolescent Alpine Boneknapper (female)",
  "draconis:item-creature-dragon-adolescent-male-alpini": "Adolescent Alpine Boneknapper (male)",
  "draconis:item-creature-dragon-juvenile-female-alpini": "Juvenile Alpine Boneknapper (female)",
  "draconis:item-creature-dragon-juvenile-male-alpini": "Juvenile Alpine Boneknapper (male)",
  "draconis:item-creature-dragon-baby-female-alpini": "Alpine Boneknapper Hatchling (female)",
  "draconis:item-creature-dragon-baby-male-alpini": "Alpine Boneknapper Hatchling (male)",

  "draconis:item-creature-dragon-eggdormant-alpini": "Dormant Alpine Boneknapper egg",
  "draconis:item-creature-dragon-egghatching-alpini": "Hatching Alpine Boneknapper egg",
  "draconis:item-creature-dragon-egg*-alpini": "Incubating Alpine Boneknapper egg",

  "draconis:item-creature-dragon-nest-alpini": "Alpine Boneknapper frozen egg",



// Creatures - Coppertail

  "draconis:item-creature-drake-adolescent-female-cuprocaudus-andesite": "Adolescent Coppertail (female, andesite)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-basalt": "Adolescent Coppertail (female, basalt)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-bauxite": "Adolescent Coppertail (female, bauxite)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-chalk": "Adolescent Coppertail (female, chalk)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-chert": "Adolescent Coppertail (female, chert)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-claystone": "Adolescent Coppertail (female, claystone)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-conglomerate": "Adolescent Coppertail (female, conglomerate)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-drake": "Adolescent Coppertail (female, drake)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-granite": "Adolescent Coppertail (female, granite)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-limestone": "Adolescent Coppertail (female, limestone)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-peridotite": "Adolescent Coppertail (female, peridotite)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-phyllite": "Adolescent Coppertail (female, phyllite)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-sandstone": "Adolescent Coppertail (female, sandstone)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-shale": "Adolescent Coppertail (female, shale)",
	"draconis:item-creature-drake-adolescent-female-cuprocaudus-slate": "Adolescent Coppertail (female, slate)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-andesite": "Adolescent Coppertail (male, andesite)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-basalt": "Adolescent Coppertail (male, basalt)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-bauxite": "Adolescent Coppertail (male, bauxite)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-chalk": "Adolescent Coppertail (male, chalk)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-chert": "Adolescent Coppertail (male, chert)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-claystone": "Adolescent Coppertail (male, claystone)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-conglomerate": "Adolescent Coppertail (male, conglomerate)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-drake": "Adolescent Coppertail (male, drake)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-granite": "Adolescent Coppertail (male, granite)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-limestone": "Adolescent Coppertail (male, limestone)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-peridotite": "Adolescent Coppertail (male, peridotite)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-phyllite": "Adolescent Coppertail (male, phyllite)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-sandstone": "Adolescent Coppertail (male, sandstone)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-shale": "Adolescent Coppertail (male, shale)",
	"draconis:item-creature-drake-adolescent-male-cuprocaudus-slate": "Adolescent Coppertail (male, slate)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-andesite": "Coppertail (female, andesite)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-basalt": "Coppertail (female, basalt)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-bauxite": "Coppertail (female, bauxite)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-chalk": "Coppertail (female, chalk)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-chert": "Coppertail (female, chert)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-claystone": "Coppertail (female, claystone)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-conglomerate": "Coppertail (female, conglomerate)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-drake": "Coppertail (female, drake)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-granite": "Coppertail (female, granite)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-limestone": "Coppertail (female, limestone)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-peridotite": "Coppertail (female, peridotite)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-phyllite": "Coppertail (female, phyllite)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-sandstone": "Coppertail (female, sandstone)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-shale": "Coppertail (female, shale)",
	"draconis:item-creature-drake-adult-female-cuprocaudus-slate": "Coppertail (female, slate)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-andesite": "Coppertail (male, andesite)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-basalt": "Coppertail (male, basalt)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-bauxite": "Coppertail (male, bauxite)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-chalk": "Coppertail (male, chalk)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-chert": "Coppertail (male, chert)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-claystone": "Coppertail (male, claystone)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-conglomerate": "Coppertail (male, conglomerate)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-drake": "Coppertail (male, drake)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-granite": "Coppertail (male, granite)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-limestone": "Coppertail (male, limestone)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-peridotite": "Coppertail (male, peridotite)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-phyllite": "Coppertail (male, phyllite)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-sandstone": "Coppertail (male, sandstone)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-shale": "Coppertail (male, shale)",
	"draconis:item-creature-drake-adult-male-cuprocaudus-slate": "Coppertail (male, slate)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-andesite": "Coppertail Hatchling (female, andesite)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-basalt": "Coppertail Hatchling (female, basalt)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-bauxite": "Coppertail Hatchling (female, bauxite)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-chalk": "Coppertail Hatchling (female, chalk)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-chert": "Coppertail Hatchling (female, chert)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-claystone": "Coppertail Hatchling (female, claystone)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-conglomerate": "Coppertail Hatchling (female, conglomerate)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-drake": "Coppertail Hatchling (female, drake)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-granite": "Coppertail Hatchling (female, granite)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-limestone": "Coppertail Hatchling (female, limestone)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-peridotite": "Coppertail Hatchling (female, peridotite)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-phyllite": "Coppertail Hatchling (female, phyllite)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-sandstone": "Coppertail Hatchling (female, sandstone)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-shale": "Coppertail Hatchling (female, shale)",
	"draconis:item-creature-drake-baby-female-cuprocaudus-slate": "Coppertail Hatchling (female, slate)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-andesite": "Coppertail Hatchling (male, andesite)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-basalt": "Coppertail Hatchling (male, basalt)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-bauxite": "Coppertail Hatchling (male, bauxite)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-chalk": "Coppertail Hatchling (male, chalk)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-chert": "Coppertail Hatchling (male, chert)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-claystone": "Coppertail Hatchling (male, claystone)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-conglomerate": "Coppertail Hatchling (male, conglomerate)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-drake": "Coppertail Hatchling (male, drake)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-granite": "Coppertail Hatchling (male, granite)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-limestone": "Coppertail Hatchling (male, limestone)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-peridotite": "Coppertail Hatchling (male, peridotite)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-phyllite": "Coppertail Hatchling (male, phyllite)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-sandstone": "Coppertail Hatchling (male, sandstone)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-shale": "Coppertail Hatchling (male, shale)",
	"draconis:item-creature-drake-baby-male-cuprocaudus-slate": "Coppertail Hatchling (male, slate)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-andesite": "Juvenile Coppertail (female, andesite)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-basalt": "Juvenile Coppertail (female, basalt)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-bauxite": "Juvenile Coppertail (female, bauxite)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-chalk": "Juvenile Coppertail (female, chalk)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-chert": "Juvenile Coppertail (female, chert)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-claystone": "Juvenile Coppertail (female, claystone)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-conglomerate": "Juvenile Coppertail (female, conglomerate)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-drake": "Juvenile Coppertail (female, drake)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-granite": "Juvenile Coppertail (female, granite)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-limestone": "Juvenile Coppertail (female, limestone)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-peridotite": "Juvenile Coppertail (female, peridotite)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-phyllite": "Juvenile Coppertail (female, phyllite)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-sandstone": "Juvenile Coppertail (female, sandstone)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-shale": "Juvenile Coppertail (female, shale)",
	"draconis:item-creature-drake-juvenile-female-cuprocaudus-slate": "Juvenile Coppertail (female, slate)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-andesite": "Juvenile Coppertail (male, andesite)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-basalt": "Juvenile Coppertail (male, basalt)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-bauxite": "Juvenile Coppertail (male, bauxite)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-chalk": "Juvenile Coppertail (male, chalk)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-chert": "Juvenile Coppertail (male, chert)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-claystone": "Juvenile Coppertail (male, claystone)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-conglomerate": "Juvenile Coppertail (male, conglomerate)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-drake": "Juvenile Coppertail (male, drake)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-granite": "Juvenile Coppertail (male, granite)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-limestone": "Juvenile Coppertail (male, limestone)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-peridotite": "Juvenile Coppertail (male, peridotite)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-phyllite": "Juvenile Coppertail (male, phyllite)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-sandstone": "Juvenile Coppertail (male, sandstone)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-shale": "Juvenile Coppertail (male, shale)",
	"draconis:item-creature-drake-juvenile-male-cuprocaudus-slate": "Juvenile Coppertail (male, slate)",

	"draconis:item-creature-drake-eggdormant-cuprocaudus-andesite": "Dormant Coppertail egg (andesite)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-basalt": "Dormant Coppertail egg (basalt)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-bauxite": "Dormant Coppertail egg (bauxite)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-chalk": "Dormant Coppertail egg (chalk)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-chert": "Dormant Coppertail egg (chert)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-claystone": "Dormant Coppertail egg (claystone)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-conglomerate": "Dormant Coppertail egg (conglomerate)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-granite": "Dormant Coppertail egg (granite)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-limestone": "Dormant Coppertail egg (limestone)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-peridotite": "Dormant Coppertail egg (peridotite)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-phyllite": "Dormant Coppertail egg (phyllite)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-sandstone": "Dormant Coppertail egg (sandstone)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-shale": "Dormant Coppertail egg (shale)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-slate": "Dormant Coppertail egg (slate)",
	"draconis:item-creature-drake-eggdormant-cuprocaudus-unknown": "Dormant Coppertail egg (???)",
	"draconis:item-creature-drake-egghatching-cuprocaudus-unknown": "Hatching Coppertail egg (???)",
	"draconis:item-creature-drake-egg-cuprocaudus-unknown": "Incubating Coppertail egg (???)",
	"draconis:item-creature-drake-egg1-cuprocaudus-unknown": "Incubating Coppertail egg (???)",
	"draconis:item-creature-drake-egg2-cuprocaudus-unknown": "Incubating Coppertail egg (???)",
	"draconis:item-creature-drake-egg3-cuprocaudus-unknown": "Incubating Coppertail egg (???)",
  "draconis:item-creature-drake-egghatching-*": "Hatching Coppertail egg",
  "draconis:item-creature-drake-egg*": "Incubating Coppertail egg",

	"draconis:item-creature-drake-nest-cuprocaudus-andesite": "Petrified Coppertail egg (andesite)",
	"draconis:item-creature-drake-nest-cuprocaudus-basalt": "Petrified Coppertail egg (basalt)",
	"draconis:item-creature-drake-nest-cuprocaudus-bauxite": "Petrified Coppertail egg (bauxite)",
	"draconis:item-creature-drake-nest-cuprocaudus-chalk": "Petrified Coppertail egg (chalk)",
	"draconis:item-creature-drake-nest-cuprocaudus-chert": "Petrified Coppertail egg (chert)",
	"draconis:item-creature-drake-nest-cuprocaudus-claystone": "Petrified Coppertail egg (claystone)",
	"draconis:item-creature-drake-nest-cuprocaudus-conglomerate": "Petrified Coppertail egg (conglomerate)",
	"draconis:item-creature-drake-nest-cuprocaudus-granite": "Petrified Coppertail egg (granite)",
	"draconis:item-creature-drake-nest-cuprocaudus-limestone": "Petrified Coppertail egg (limestone)",
	"draconis:item-creature-drake-nest-cuprocaudus-peridotite": "Petrified Coppertail egg (peridotite)",
	"draconis:item-creature-drake-nest-cuprocaudus-phyllite": "Petrified Coppertail egg (phyllite)",
	"draconis:item-creature-drake-nest-cuprocaudus-sandstone": "Petrified Coppertail egg (sandstone)",
	"draconis:item-creature-drake-nest-cuprocaudus-shale": "Petrified Coppertail egg (shale)",
	"draconis:item-creature-drake-nest-cuprocaudus-slate": "Petrified Coppertail egg (slate)",


// Attachments Slots //

  "creature-draconis:*-selectionbox-TailAP": "<br><font color='cornflowerblue'> Curb Strap slot </font>",
  "creature-draconis:*-selectionbox-BackAP": "<br><font color='cornflowerblue'> Saddlebag slot </font>",
  "creature-draconis:*-selectionbox-ShoulderAP": "<br><font color='cornflowerblue'> Sidebag slot </font>",
  "creature-draconis:*-selectionbox-LowerMidAP": "<br><font color='cornflowerblue'> Blanket slot </font>",
  "creature-draconis:*-selectionbox-NeckAP": "<br><font color='cornflowerblue'> Lantern slot </font>",
  "creature-draconis:*drake*-selectionbox-UpperNeckAP": "<br><font color='cornflowerblue'> Medallion slot </font>",
  "creature-draconis:*-selectionbox-UpperNeckAP": "<br><font color='cornflowerblue'> Medallion / Mask slot </font>",
  "creature-draconis:*-selectionbox-HindAP": "<br><font color='cornflowerblue'> Bedroll slot </font>",
  "creature-draconis:*-selectionbox-MidAP": "<br><font color='cornflowerblue'> Harness slot  </font>",
  "creature-draconis:*drake*-selectionbox-PasAP": "<br><font color='cornflowerblue'> Bedroll slot  </font>",
  "creature-draconis:*-selectionbox-PasAP": "<br><font color='cornflowerblue'> Passenger slot  </font>",
  "creature-draconis:*-selectionbox-RiderAP": "<br><font color='cornflowerblue'> Rider slot  </font>",
  "creature-draconis:*-selectionbox-HindLAP": "<br><font color='cornflowerblue'> Saddlebag slot  </font>",
  "creature-draconis:*-selectionbox-HindRAP": "<br><font color='cornflowerblue'> Saddlebag slot  </font>",
  "creature-draconis:*-selectionbox-HeadAP": "<br><font color='cornflowerblue'> Mask slot  </font>",


// Item and Attachments: //

  "item-harness-none*": "Draconic leather harness",
  "item-harness-tinbronze*": "Draconic tinbronze harness",
  "item-harness-blackbronze*": "Draconic blackbronze harness",
  "item-harness-bismuthbronze*": "Draconic bismuthbronze harness",
  "item-harness-gold*": "Draconic gold harness",
  "item-harness-iron*": "Draconic iron harness",
  "item-harness-steel*": "Draconic steel harness",

  "item-draconic-pillion": "Draconic pillion",

  "item-schematics-draconic": "Draconic schematics",
  "item-gem-dragonstone": "Dragonstone",
  "item-horn-*": "Dragon horn",

  "item-blanket-black-*": "Draconic blanket (black)",
  "item-blanket-blue-*": "Draconic blanket (blue)",
  "item-blanket-green-*": "Draconic blanket (green)",
  "item-blanket-normal-*": "Draconic blanket",
  "item-blanket-purple-*": "Draconic blanket (purple)",
  "item-blanket-red-*": "Draconic blanket (red)",
  "item-blanket-brown-*": "Draconic blanket (brown)",
  "item-blanket-gray-*": "Draconic blanket (gray)",
  "item-blanket-mordant-*": "Draconic blanket (mordant)",
  "item-blanket-orange-*": "Draconic blanket (orange)",
  "item-blanket-pink-*": "Draconic blanket (pink)",
  "item-blanket-white-*": "Draconic blanket (white)",
  "item-blanket-yellow-*": "Draconic blanket (yellow)",

  "item-wearable-mainbag-black": "Draconic cantle bag (black)",
  "item-wearable-mainbag-blue": "Draconic cantle bag (blue)",
  "item-wearable-mainbag-chromium": "Draconic cantle bag (chromium)",
  "item-wearable-mainbag-gray": "Draconic cantle bag (gray)",
  "item-wearable-mainbag-green": "Draconic cantle bag (green)",
  "item-wearable-mainbag-orange": "Draconic cantle bag (orange)",
  "item-wearable-mainbag-pink": "Draconic cantle bag (pink)",
  "item-wearable-mainbag-plain": "Draconic mainbag",
  "item-wearable-mainbag-purple": "Draconic cantle bag (purple)",
  "item-wearable-mainbag-red": "Draconic cantle bag (red)",
  "item-wearable-mainbag-white": "Draconic cantle bag (white)",
  "item-wearable-mainbag-yellow": "Draconic cantle bag (yellow)",

  "item-wearable-sidebags-black": "Draconic saddlebags (black)",
  "item-wearable-sidebags-blue": "Draconic saddlebags (blue)",
  "item-wearable-sidebags-chromium": "Draconic saddlebags (chromium)",
  "item-wearable-sidebags-gray": "Draconic saddlebags (gray)",
  "item-wearable-sidebags-green": "Draconic saddlebags (green)",
  "item-wearable-sidebags-orange": "Draconic saddlebags (orange)",
  "item-wearable-sidebags-pink": "Draconic saddlebags (pink)",
  "item-wearable-sidebags-plain": "Draconic sidebags",
  "item-wearable-sidebags-purple": "Draconic saddlebags (purple)",
  "item-wearable-sidebags-red": "Draconic saddlebags (red)",
  "item-wearable-sidebags-white": "Draconic saddlebags (white)",
  "item-wearable-sidebags-yellow": "Draconic saddlebags (yellow)",

  "item-wearable-tailbridle-black": "Draconic curb strap (black)",
  "item-wearable-tailbridle-blue": "Draconic curb strap (blue)",
  "item-wearable-tailbridle-chromium": "Draconic curb strap (chromium)",
  "item-wearable-tailbridle-gray": "Draconic curb strap (gray)",
  "item-wearable-tailbridle-green": "Draconic curb strap (green)",
  "item-wearable-tailbridle-orange": "Draconic curb strap (orange)",
  "item-wearable-tailbridle-pink": "Draconic curb strap (pink)",
  "item-wearable-tailbridle-plain": "Draconic curb strap",
  "item-wearable-tailbridle-purple": "Draconic curb strap (purple)",
  "item-wearable-tailbridle-red": "Draconic curb strap (red)",
  "item-wearable-tailbridle-white": "Draconic curb strap (white)",
  "item-wearable-tailbridle-yellow": "Draconic curb strap (yellow)",

  "item-medallion-gold-amethyst": "Draconic golden medallion (amethyst)",
  "item-medallion-gold-aquamarine": "Draconic golden medallion (aquamarine)",
  "item-medallion-gold-citrine": "Draconic golden medallion (citrine)",
  "item-medallion-gold-corrundum": "Draconic golden medallion (corrundum)",
  "item-medallion-gold-diamond": "Draconic golden medallion (diamond)",
  "item-medallion-gold-emerald": "Draconic golden medallion (emerald)",
  "item-medallion-gold-fluorite": "Draconic golden medallion (fluorite)",
  "item-medallion-gold-gemless": "Draconic golden medallion (gemless)",
  "item-medallion-gold-lapislazuli": "Draconic golden medallion (lapislazuli)",
  "item-medallion-gold-malachite": "Draconic golden medallion (malachite)",
  "item-medallion-gold-olivine": "Draconic golden medallion (olivine)",
  "item-medallion-gold-onyx": "Draconic golden medallion (dragonstone)",
  "item-medallion-gold-quartz": "Draconic golden medallion (quartz)",
  "item-medallion-gold-ruby": "Draconic golden medallion (ruby)",
  "item-medallion-gold-sapphire": "Draconic golden medallion (sapphire)",
  "item-medallion-gold-topaz": "Draconic golden medallion (topaz)",
  "item-medallion-gold-turqoise": "Draconic golden medallion (turqoise)",
  "item-medallion-gold-uranium": "Draconic golden medallion (uranium)",
  "item-medallion-gold-cinnabar": "Draconic golden medallion (cinnabar)",
  "item-medallion-gold-clearquartz": "Draconic golden medallion (clearquartz)",
  "item-medallion-gold-meteorite": "Draconic golden medallion (meteorite)",
  "item-medallion-gold-rosequartz": "Draconic golden medallion (rosequartz)",
  "item-medallion-gold-smokyquartz": "Draconic golden medallion (smokyquartz)",
  "item-medallion-gold-sylvite": "Draconic golden medallion (sylvite)",

  "item-medallion-onyx-gemless": "Draconic dragonstone medallion (gemless)",
  "item-medallion-onyx-onyx": "Draconic dragonstone medallion (dragonstone)",

  "item-medallion-silver-amethyst": "Draconic silver medallion (amethyst)",
  "item-medallion-silver-aquamarine": "Draconic silver medallion (aquamarine)",
  "item-medallion-silver-citrine": "Draconic silver medallion (citrine)",
  "item-medallion-silver-corrundum": "Draconic silver medallion (corrundum)",
  "item-medallion-silver-diamond": "Draconic silver medallion (diamond)",
  "item-medallion-silver-emerald": "Draconic silver medallion (emerald)",
  "item-medallion-silver-fluorite": "Draconic silver medallion (fluorite)",
  "item-medallion-silver-gemless": "Draconic silver medallion (gemless)",
  "item-medallion-silver-lapislazuli": "Draconic silver medallion (lapislazuli)",
  "item-medallion-silver-malachite": "Draconic silver medallion (malachite)",
  "item-medallion-silver-olivine": "Draconic silver medallion (olivine)",
  "item-medallion-silver-onyx": "Draconic silver medallion (dragonstone)",
  "item-medallion-silver-quartz": "Draconic silver medallion (quartz)",
  "item-medallion-silver-ruby": "Draconic silver medallion (ruby)",
  "item-medallion-silver-sapphire": "Draconic silver medallion (sapphire)",
  "item-medallion-silver-topaz": "Draconic silver medallion (topaz)",
  "item-medallion-silver-turqoise": "Draconic silver medallion (turqoise)",
  "item-medallion-silver-uranium": "Draconic silver medallion (uranium)",
  "item-medallion-silver-cinnabar": "Draconic silver medallion (cinnabar)",
  "item-medallion-silver-clearquartz": "Draconic silver medallion (clearquartz)",
  "item-medallion-silver-meteorite": "Draconic silver medallion (meteorite)",
  "item-medallion-silver-rosequartz": "Draconic silver medallion (rosequartz)",
  "item-medallion-silver-smokyquartz": "Draconic silver medallion (smokyquartz)",
  "item-medallion-silver-sylvite": "Draconic silver medallion (sylvite)",

  "game:block-figurehead-wyvern-*": "Maplewing figurehead ({0})",
  "game:block-figurehead-alpini-*": "Alpine figurehead ({0})",
  "game:block-figurehead-cuprocaudus-*": "Coppertail figurehead ({0})",

  "draconis:item-mask-*-basic": "Draconic Mask",
  "draconis:item-mask-*-elk": "Draconic Mask (Elk)",
  "draconis:item-mask-*-moose": "Draconic Mask (Moose)",
  "draconis:item-mask-*-valais": "Draconic Mask (Valais)",
  "draconis:item-mask-*-alpini": "Draconic Mask (Alpine)",
  "draconis:item-mask-*-wyvern": "Draconic Mask (Maplewing)",


// Item Descriptions:

  "itemdesc-wearable-tailbridle-*": "Changes controlscheme to autowalk, attaches on the tail",
  "itemextradesc-*harness-*": "a harness for any draconic Mount",
  "itemdesc-blanket-*-long": "a blanket for any draconic Mount, attaches underneath the saddle. long configuration",
  "itemdesc-blanket-*-short": "a blanket for any draconic Mount, attaches underneath the saddle. short configuration",
  "itemdesc-wearable-sidebags-*": "small saddlebags for any draconic Mount, attaches in front of the saddle",
  "itemdesc-wearable-mainbag-*": "main Storagebag for any draconic Mount, attaches right behind the saddle",
  "itemdesc-medallion-*": "Place on the neck of your draconic Mount to claim ownership. You can only claim One at a time.",
  "itemdesc-schematics-draconic": "Contains knowledge about draconic crafting recipes.",
  "itemdesc-gem-dragonstone": "a black shimmering gem, found near the remains of wyverns and other draconic creatures.",
  "itemdesc-horn-*": "Allows you to call your claimed Wyvern to you. Use a draconic medallion to claim a Wyvern. You can only own one at a time.",
  "itemdesc-mask-*-basic": "hornless mask, usable on any draconic creature",
  "itemdesc-mask-*-elk": "horned mask, only usable on hornless draconic creatures",
  "itemdesc-mask-*-moose": "horned mask, only usable on hornless draconic creatures",
  "itemdesc-mask-*-valais": "horned mask, only usable on hornless draconic creatures",
  "itemdesc-mask-*-alpini": "horned mask, only usable on hornless draconic creatures",
  "itemdesc-mask-*-wyvern": "horned mask, only usable on hornless draconic creatures",

  
  "itemdesc-creature-*-eggdormant*-unknown": "something stirs beneath the shell, but the egg shell coloration is too muddled to make out the origin of the creature that laid it",
  "itemdesc-creature-*-eggdormant*": "something stirs beneath the shell.",
  "itemdesc-creature-*-egghatching*": "it will hatch soon.",
  "itemdesc-creature-*-egg*": "life grows within.",


// Handbook:

  "draconisguide-title": "A guide to raising dragons",
  "draconisguide-text": "<strong>Help I've found a dragon egg!</strong> <br/> <br/> You can hatch a dragon egg by placing it on the ground with enough space around it and waiting for it to hatch. It will take a while, so be patient! <br/> <br/>Once the dragon hatches, it'll go through several growth stages until it reaches adulthood. You can also use a <a href=\"handbook://item-draconis:medallion-onyx-gemless\">draconic medallion</a> to claim ownership of the dragon once it's fully grown. <br/> <br/>Once your dragon is grown up, you can ride it and equip it with various harnesses and <a href=\"handbook://item-draconis:wearable-mainbag-plain\">bags</a> to carry items around.",

  "game:handbook-draconicfigurehead-title": "Uses",
	"game:handbook-draconicfigurehead-text": "Figureheads can be mounted to the prow of a sailboat using <hk>ctrl</hk> + <hk>rightmouse</hk>-click.  They can also be placed as normal block, and rotated with a wrench.  Wrench rotation only works when placed as a block, <strong>not</strong> when mounted to a boat.",

  "game:handbook-draconicharness-title": "Crafting, Recoloring, and Upgrading",
  "game:handbook-draconicharness-text": "You can craft a draconic harness with any wood and any color of leather. <br/> <br/> With additional nails you can upgrade it into a bronze/iron/steel or gold harness. <br/> <br/> Recolors are done with a wooden plank and a dyed piece of leather in the crafting grid next to a harness.",


// Setttings:

  "setting-spawnrates": "Nest Spawnrates:",
  "setting-speedsettings": "Mounted Speed Settings:",
  "setting-growtime": "Growth Duration:",
  "setting-creatures": "Creature Growth Time:",
  "setting-eggs": "Incubation Time:",

  "setting-worldgen-spawnrate-wyvern-nest": "Maplewing - during Worldgeneration",
  "setting-runtime-spawnrate-wyvern-nest": "Maplewing - during Runtime",
  "setting-worldgen-spawnrate-dragon-nest": "Alpine - during Worldgeneration",
  "setting-runtime-spawnrate-dragon-nest": "Alpine - during Runtime",
  "setting-worldgen-spawnrate-drake-nest": "Coppertail - during Worldgeneration",
  "setting-runtime-spawnrate-drake-nest": "Coppertail - during Runtime",

  "setting-spawnrate-weaver-nest": "Stormweaver - chance on lightning strike",
  "setting-weaver-minplayerdistance": "Stormweaver - minimum player distance for nest to despawn",
  "setting-weaver-minseconds": "Stormweaver - time in seconds for nest to despawn",


  "setting-title-maplewing": "Maplewing Wyvern:",
  "setting-title-alpine": "Alpine Boneknapper:",
  "setting-title-cuprocaudus": "Coppertail Drake:",
  "setting-title-weaver": "Stormweaver Dragon:",

  "setting-maplewing": "Maplewing",
  "setting-alpine": "Alpine",
  "setting-cuprocaudus": "Coppertail",
  "setting-weaver": "Stormweaver",

  "setting-mainbag-storage": "Mainbags Storage Slots (only works for new items)",

  "setting-itembehavior": "Item Behavior",
  "setting-maxstamina": "Maximum Stamina:",
  "setting-speed": "Movespeed",
  "setting-turnspeed": "Turnspeed",
  "setting-staminacost": "Stamina Cost",
  "setting-ascendSpeed": "Ascend Speed",
  "setting-descendSpeed": "Descend Speed",

  "setting-swimback": "Swimback:",
  "setting-swim": "Swim:",
  "setting-walkback": "Walkback:",
  "setting-walk": "Walk:",
  "setting-sprint": "Sprint:",
  "setting-glide": "Slow Flight:",
  "setting-glideflap": "Medium Flight:",
  "setting-fly": "Fast Flight:",
  "setting-flyback": "Flyback:",
  "setting-pace": "Pace:",
  "setting-trot": "Trot:",
  "setting-jog": "Jog:"  
}